Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1073/?format=api
{ "ob_id": 1073, "uuid": "0c5d45026ac9485cb1b021c498774de8", "title": "North Greenland Ice Coring Project (NGRIP) station", "abstract": "In the middle of the Greenland ice cap in about 3000 m's height. The NGRIP camp is located at: 75,1 N and 42,3 W.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/799/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/800/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3419/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3418/?format=api" ] }